GET V1/PaymentsMaster.{ext}/CheckDeliveryMethods
Returns Checks Delivery Methods.
Mandatory Fileds: N/A
Optional Fileds : N/A
Request Information
URI Parameters
| Name | Description | Type | Additional information |
|---|---|---|---|
| ext |
Which media types are acceptable for the response, such as json/xml If no matches are found, the content negotiator tries to match on the media type of the request body, if any. For example, if the request contains JSON data, the content negotiator looks for a JSON formatter. |
string |
Content-Type: application/json OR application/xml |
Body Parameters
None.
Response Information
Resource Description
List of Checks Delivery Methods based on action to perform.
EMSResponseOfEMS.Payments.Entities.CheckDeliveryMethods| Name | Description | Type | Additional information |
|---|---|---|---|
| ResponseType |
No description available |
string |
None. |
| Response |
No description available |
EMS.Payments.Entities.CheckDeliveryMethods |
None. |
| Error |
No description available |
EMS.Common.Error |
None. |
Response Formats
application/json, text/json
Sample:
{
"responseType": "CheckDeliveryMethods",
"response": {
"checkDeliveryMethodList": [
{
"deliveryMethod": "sample string 1",
"deleveryMethodName": "sample string 2"
},
{
"deliveryMethod": "sample string 1",
"deleveryMethodName": "sample string 2"
}
]
},
"error": {
"errorCode": "sample string 1",
"errorDescription": "sample string 2"
}
}
application/bson
Sample:
Binary JSON content. See http://bsonspec.org for details.